Security Enhanced Linux Reference Policy

# Layer: services

## Module: transproxy

Interfaces

### Description:

Portable Transparent Proxy Solution.

### Interfaces:

transproxy_admin( domain , role )

##### Summary

All of the rules required to administrate an transproxy environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return